body {
background: #237439; /* Old browsers */
background: -moz-linear-gradient(top, #0f5422 0%, #237439 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0f5422 0%,#237439 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0f5422 0%,#237439 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5422', endColorstr='#237439',GradientType=0 ); /* IE6-9 */
background-attachment:fixed;
}

 a {
	color:#048d01;
}

#main_div {
	background:white;
}

#menu_div {
background: #0f5422; /* Old browsers */
background: -moz-linear-gradient(top, #0f5422 0%, #237439 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0f5422 0%,#237439 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0f5422 0%,#237439 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5422', endColorstr='#237439',GradientType=0 ); /* IE6-9 */
border-top:solid 1px white;
}

#top_div {
	background:url(/template/img/axis_top_512.jpg);
}

#menu_div a {
color:white;
text-shadow:black 1px 1px;

}

#menu_div a:hover {
text-shadow:gray 1px 1px;
}

#menu_div .level1 li {
background:#45a413;
}
	
#footer_div {
border-top:dashed 1px #048d01;
color:gray;
padding:5px;
width:calc(100% - 10px);
}

#eplatnosci {
	padding:4px;
}

.axis_hover {
	background:url(/template/img/axis_hover_4.png) no-repeat;
}

.box .header {
	background: #0f5422; /* Old browsers */
background: -moz-linear-gradient(top, #0f5422 0%, #237439 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0f5422 0%,#237439 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0f5422 0%,#237439 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f5422', endColorstr='#237439',GradientType=0 ); /* IE6-9 */
	color:white;
	text-shadow:black 1px 1px;
}

.button {
	padding:4px;
	border-radius:3px;
	border:solid 1px #999999;
	cursor:pointer;
	background:#efefef;
	display:inline-block;
	margin:2px;
}

.button img {
	vertical-align:middle;
}